Detalhar caso de uso
curl --request GET \
--url https://public-usuario-api.autorize.com.br/api/casos-de-uso/{id} \
--header 'Api-Key: <api-key>'import requests
url = "https://public-usuario-api.autorize.com.br/api/casos-de-uso/{id}"
headers = {"Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'Api-Key': '<api-key>'}};
fetch('https://public-usuario-api.autorize.com.br/api/casos-de-uso/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"sucesso": true,
"isPgccErro": true,
"pgccCodigoErro": "Continue",
"mensagem": "<string>",
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"empresaId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"pgccCredenciaTemplateId": "<string>",
"titulo": "<string>",
"descricao": "<string>",
"dataInclusao": "2023-11-07T05:31:56Z",
"consequenciaRevogacao": "<string>",
"modalidadeAcesso": "Direto",
"gruposDeInformacoes": null,
"hipotesesTratamento": null,
"plataformaConsentimento": "<string>",
"dataUltimaSincronizacaoPgcc": "2023-11-07T05:31:56Z"
}
}CasosDeUso
Detalhar caso de uso
Retorna os detalhes de um caso de uso da empresa dona da chave de API informada.
GET
/
api
/
casos-de-uso
/
{id}
Detalhar caso de uso
Headers
Path Parameters
Response
OK
Available options:
Continue, SwitchingProtocols, Processing, EarlyHints, OK, Created, Accepted, NonAuthoritativeInformation, NoContent, ResetContent, PartialContent, MultiStatus, AlreadyReported, IMUsed, MultipleChoices, MovedPermanently, Found, SeeOther, NotModified, UseProxy, Unused, TemporaryRedirect, PermanentRedirect, BadRequest, Unauthorized, PaymentRequired, Forbidden, NotFound, MethodNotAllowed, NotAcceptable, ProxyAuthenticationRequired, RequestTimeout, Conflict, Gone, LengthRequired, PreconditionFailed, RequestEntityTooLarge, RequestUriTooLong, UnsupportedMediaType, RequestedRangeNotSatisfiable, ExpectationFailed, MisdirectedRequest, UnprocessableEntity, Locked, FailedDependency, UpgradeRequired, PreconditionRequired, TooManyRequests, RequestHeaderFieldsTooLarge, UnavailableForLegalReasons, InternalServerError, NotImplemented, BadGateway, ServiceUnavailable, GatewayTimeout, HttpVersionNotSupported, VariantAlsoNegotiates, InsufficientStorage, LoopDetected, NotExtended, NetworkAuthenticationRequired Show child attributes
Show child attributes